package com.fjs.scenic.entity.good;

public class TicketRuleWithBLOBs extends TicketRule {
    private String refundinfo;

    private String remind;

    public TicketRuleWithBLOBs(Integer goodsId, Integer bookadvanceday, String bookadvancetime, Integer useadvancehour, Integer autocanceltime, String bookpersontype, String paymenttype, Integer visitpersonrequiredforquantity, String etickettype, String smstemplet, Integer daysafterusedatevalid, String validtype, String canoverduerefund, String canrefund, String refundapplytimebeforevalidendday, Integer refundcharge, String refundchargetype, String refundinfo, String remind) {
        super(goodsId, bookadvanceday, bookadvancetime, useadvancehour, autocanceltime, bookpersontype, paymenttype, visitpersonrequiredforquantity, etickettype, smstemplet, daysafterusedatevalid, validtype, canoverduerefund, canrefund, refundapplytimebeforevalidendday, refundcharge, refundchargetype);
        this.refundinfo = refundinfo;
        this.remind = remind;
    }

    public TicketRuleWithBLOBs() {
        super();
    }

    public String getRefundinfo() {
        return refundinfo;
    }

    public void setRefundinfo(String refundinfo) {
        this.refundinfo = refundinfo == null ? null : refundinfo.trim();
    }

    public String getRemind() {
        return remind;
    }

    public void setRemind(String remind) {
        this.remind = remind == null ? null : remind.trim();
    }
}